[class*='sidebar-dark-'] {
     background-color: #fff !important;
    }
    .cb{
      color:white !important;
      font-weight: bold !important;
    }
    .cbt{
      color:#656966 !important;
    }
    .cbt:hover{
      color:#2377c2 !important;
    }
    .sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active{
      background-color: #a9afb6 !important;
      color: #fff !important;
    }
    .navbar-white {
       background-color: #001c32 !important;
     }
     @font-face {
      font-family: 'SF UI Display';
      src: url('https://miu.org.mm/assets/dist/fonts/sf-pro-display/SFPRODISPLAYMEDIUM.OTF');
       }

     h1,h2,h3,h4,h5,h6,a,b,span,p,i,td,ul,li,.ff{
      font-family:'SF UI Display';
     }
     .chide{
      visibility: hidden!important;
     }
     .bgc{
      background-color: #001c32 !important;
     }
     .bgw{
      background-color: #fff !important;
     }
     .imgwh{
      width: 50px;
      height: 50px;
     }
     .lh{
       width:100px !important;
       text-align: center !important;
     }
     .lh:hover{
       background-color: #a9afb6 !important;
     }
     .lh:hover .lha{
       color: white !important;
     }
     .lha{
       color:#4390de !important;
     }
     .rzn{
       resize: none !important;
     }

     .entrylabel{
       font-size:10pt !important;
     }

     /* Rotate Image */
		.spanwidth{
				width:100px;
				padding: 5px 0px;
				transition: 6s;
				transition-duration: 6s;
				background-color: white;
			}
			.spanrotateimg{
				width:20px;
				height: 20px;
			}
			.drop{
				
				position: absolute;
				width: 100px;
				text-align: left;
				display: none;
			}
			.drop>a{
				color:black;
				display: block;
				text-decoration: none;
				
				border:1px ;
				border:1px solid gray;
			}
			.drop>a>b
			{
				display: block;
				padding: 10px;
			}
			.spandrop:hover .drop{
        display: block;
        margin-left:2%;
			}
			.spandrop:hover .spanrotate{
				transition-duration: 1s;
				transform: rotate(90deg);
			}
			.drop>a:hover{
				background-color: #f1f1f1;
      }
      
      /* cross image carousel */
      .hoverclose{
        visibility: hidden;
        color:red !important;
      }
      
			.hovericon:hover .hoverclose{
        visibility: visible;
        color:red !important;
        font-size: 20px !important;
			}
      

      